<roundcube:include file="/includes/footer.html" skinPath="skins/larry" />

<script type="text/javascript">
    

        mobilize.label_welcome = "<roundcube:label name='welcome' />";
        mobilize.label_back = "<roundcube:label name='back' />";
        mobilize.label_folders = "<roundcube:label name='mailboxlist' />";
        mobilize.label_search = "<roundcube:label name='quicksearch' />";
        mobilize.label_options = "<roundcube:label name='options' />";
        mobilize.label_attachment = "<roundcube:label name='attachment' />";
        mobilize.label_folders = "<roundcube:label name='folders' />";
        mobilize.label_section = "<roundcube:label name='section' />";



            mobilize.runBeforeReady();
            $(document).ready(function() { mobilize.runOnReady(); console.log("ultimo 2"); });

</script>
